.wa_style_mnxd87j61vrm8o
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #000000;
}

.wa_style_mnxd87j61vrmoo
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #000000;
}

.wa_style_mnxd87j61vrmm0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #000000;
}

